
Website Input - Bug #1588
11/15/2016 07:12 AM - Luke Murphey

Status: New Start date: 11/15/2016

Priority: Low Due date:  

Assignee: Luke Murphey % Done: 0%

Category: Dashboard: Input Editor Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 11/24/2016 06:54 AM - Luke Murphey

- Target version deleted (4.0)

#2 - 04/06/2017 08:55 PM - Luke Murphey

- Priority changed from Normal to Low
